#topnavlist
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 1px 0px;
	font-size: 13px;
	vertical-align: bottom;
	height:80px;
	text-align:left;
	background-image:url(../images/navbar.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	
}
	
#topnavlist ul, #topnavlist li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size:14px;
	}
	
#topnavlist a:link, #topnavlist a:visited {
	font-weight: normal;
	letter-spacing: .5px;
	color: #fff;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 18px 0px 0px 40px;
	text-decoration: none;
	border-right: 0px solid #fff;
	line-height:47px;
}


#topnavlist a:link#current, #topnavlist a:visited#current
{
	color: silver;
	
}
	
#topnavlist a:hover { 
	text-decoration: underline;

	}
	
	
	/* topnav */
	
	
#topnav {
	float: right;
	margin: 5px 5px 0 0;
}

#topnav a {
	color: #517600;
}



	
	
	/* homeNav */

#homeNav {
	text-align:right;
	font-size: 15px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 18px;
}

#homeNav ul, #homeNav li {
	list-style-type: none;
	margin: 0px 0px 8px 0px;
	padding: 0px;
}
	
#homeNav a:link, #homeNav a:visited {
	font-weight: normal;
	letter-spacing: 1px;
	color: #3E5D00;
	margin: 0px 0px 0px 0px;
	padding: 12px 10px 12px 14px;
	text-decoration: none;
	background-image:url(../images/arr.gif);
	background-repeat:no-repeat;
	background-position: center right;
}
	
#homeNav a:link#current, #homeNav a:visited#current
{
	color: silver;
	background: transparent;
	
}
	
#homeNav a:hover { 
	background-image:url(../images/arr2.gif);
	background-repeat:no-repeat;
	background-position: center right;
	color:#6D8851;
	
	}